% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/functions.R
\name{plot_efficiency}
\alias{plot_efficiency}
\title{Plot Effectiveness vs Efficiency}
\usage{
plot_efficiency(results_df)
}
\arguments{
\item{results_df}{Tibble from run_imbalance_tournament}
}
\description{
Plot Effectiveness vs Efficiency
}
